<html>
<head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />


</head>

<script>
	if (navigator.userAgent.indexOf("Firefox")!=-1) {
		
} else {
	document.write("<p><font color=red>Firefox was not detected.. Installation of the iKAT FireFox Plugin may not work.</p></font>");
}
</script>
<div id="mselect">
<body style="background: white;">

<script LANGUAGE="JavaScript" SRC="overlib.js"></script>
<div id="overDiv" style="position:absolute; visibility:hide; z-index:1;"></div>
	
<p><strong><A HREF="../files/iKAT-Linux.xpi" target=right onMouseOver="return overlib('<html><b>iKAT FireFox XPI Module</b> This module will enable a new right click context menu, this menu will enable you to spawn shells and </html>')" onMouseOut="nd();">Install iKAT FireFox XPI</a></strong></p>













